<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:template match="/">
    <html><head><title>Contact List</title></head>
      <body>
        <xsl:apply-templates/>
      </body>
    </html>
  </xsl:template>

  <xsl:template match="headline">
    <div style="width:400px; border-bottom:5px double black; text-align:right;
      color:olive; font-family:Times, serif; font-size:32pt">
      <xsl:value-of select="."/>
    </div>
  </xsl:template>

  <xsl:template match="byline">
    <span style="width:200px; text-align:left; color:black; font-family:Times, serif;
      font-size:14pt">
      <xsl:value-of select="."/>
    </span>
  </xsl:template>

  <xsl:template match="dateline">
    <span style="width:200px; text-align:right; color:black; font-family:Times, serif;
      font-size:11pt; font-style:italic">
      <xsl:value-of select="."/>
    </span>
  </xsl:template>

  <xsl:template match="p">
    <div style="width:400px; margin-bottom:8px; color:black; font-family:Times, serif;
      font-size:12pt">
      <xsl:value-of select="."/>
    </div>
  </xsl:template>

  <xsl:template match="quote">
    <span style="font-style:italic">
      <xsl:value-of select="."/>
    </span>
  </xsl:template>
</xsl:stylesheet>
