<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:template match="/">
    <html><head><title>Contact List</title></head>
      <body>
        <xsl:for-each select="contacts/contact">
          <div style="width:275px; margin-bottom:10px; border:5px double black;
            color:black; background-color:yellow; text-align:center">
            <xsl:apply-templates select="name"/>
            <xsl:apply-templates select="address"/>
            <xsl:apply-templates select="city"/>
            <xsl:apply-templates select="state"/>
            <xsl:apply-templates select="zip"/>
          </div>
        </xsl:for-each>
      </body>
    </html>
  </xsl:template>

  <xsl:template match="name">
    <div style="font-family:Times, serif; font-size:15pt; font-weight:bold">
      <xsl:value-of select="."/>
    </div>
  </xsl:template>

  <xsl:template match="address">
    <div style="font-family:Times, serif; font-size:13pt">
      <xsl:value-of select="."/>
    </div>
  </xsl:template>

  <xsl:template match="city">
    <span style="font-family:Times, serif; font-size:13pt">
      <xsl:value-of select="."/>, 
    </span>
  </xsl:template>

  <xsl:template match="state">
    <span style="font-family:Times, serif; font-size:13pt">
      <xsl:value-of select="."/>
    </span>
  </xsl:template>

  <xsl:template match="zip">
    <span style="font-family:Times, serif; font-size:13pt">
      <xsl:value-of select="."/>
    </span>
  </xsl:template>
</xsl:stylesheet>
